SDK Manager flash jetson Xavier NX Jetpack4.6 error

My NX have installed jetpack4.6.1 by SDK Manager,however the tensorRT have some wrong,so I try to install other jetpack verson, but Jetpack4.5.1 and Jetpack4.6 installing with same error.
Board:jetson Xavier NX 16g emmc + B01 carrier board.
log:
sdkm-2022-03-22-11-12-52.log (239.0 KB)
terminal shows:
terminalshows.txt (9.2 KB)

The only jetpack version from sdkm that can support 16G DDR Xavier NX is jetpack4.6.1.

4.5 and 4.6 do not support it.

If you need to use old release, need to add overlay patch and use manual flash.

thks, can I reinstall other version tensorRT ?

---- 回复的原邮件 ----

发件人 WayneWWW via NVIDIA Developer Forumsnvidia@discoursemail.com
日期 2022年03月22日 12:19
收件人 wang_jin_1999@163.comwang_jin_1999@163.com
抄送至
主题 Re: [NVIDIA Developer Forums] [Jetson & Embedded Systems/Jetson Xavier NX] SDK Manager flash jetson Xavier NX Jetpack4.6 error
WayneWWW Moderator
March 22

If you need to use old release, need to add overlay patch and use manual flash.

NVIDIA Developer – 24 Feb 21

L4T R32.5.1 Release Page

NVIDIA L4T 32.5.1 supports all Jetson modules: Jetson AGX Xavier series, Jetson Xavier NX, Jetson TX2 series, Jetson TX1, and Jetson Nano. All Jetson developer kits are also supported.

We suggest to use the TensorRT version from the same jetpack release.

hi, excuse me, I have replied in the topic, have you received?
Thanks for your help.

---- 回复的原邮件 ----

发件人 WayneWWW via NVIDIA Developer Forumsnvidia@discoursemail.com
日期 2022年03月22日 14:21
收件人 wang_jin_1999@163.comwang_jin_1999@163.com
抄送至
主题 Re: [NVIDIA Developer Forums] [Jetson & Embedded Systems/Jetson Xavier NX] SDK Manager flash jetson Xavier NX Jetpack4.6 error
WayneWWW Moderator
March 22

We suggest to use the TensorRT version from the same jetpack release.

sorry, I reply correctly……

---- 回复的原邮件 ----

发件人 WayneWWW via NVIDIA Developer Forumsnvidia@discoursemail.com
日期 2022年03月22日 14:21
收件人 wang_jin_1999@163.comwang_jin_1999@163.com
抄送至
主题 Re: [NVIDIA Developer Forums] [Jetson & Embedded Systems/Jetson Xavier NX] SDK Manager flash jetson Xavier NX Jetpack4.6 error
WayneWWW Moderator
March 22

We suggest to use the TensorRT version from the same jetpack release.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.